Bug 191859 - dvips doesn't work so ps2pdf can't work but dvipdfm does work on MusiXTeX document
dvips doesn't work so ps2pdf can't work but dvipdfm does work on MusiXTeX doc...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 01:33 EDT by kmberry
Modified: 2013-07-02 19:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 09:30:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kmberry 2006-05-16 01:33:56 EDT
Description of problem:
Using program MusiXTeX to typeset document with latex *.tex makes good *.dvi but
running dvips on *.dvi and gv *.ps produces document without any notes.  Doing
ps2pdf likewise creates a pdf of the bad ps file.  Running dvipdfm produces a
good pdf file so I think there is a bug in tetex-dvips.

Version-Release number of selected component (if applicable):
tetex-dvips-3.0-24

How reproducible:
Do dvips musixdoc.dvi -o

Steps to Reproduce:
1.latex musixdoc.tex;musixflx musixdoc.tex; latex musixdoc.tex(3 pass)
2. dvips musixdoc.dvi -o
3.
  
Actual results:
A postscript file without notes.

Expected results:
A good postscript file for conversion to pdf with ps2pdf musixdoc.ps


Additional info:
Comment 1 Jindrich Novy 2006-07-18 04:32:28 EDT
Could you please attach here musixdoc.tex so that I can reproduce it? Thanks.
Comment 2 Jindrich Novy 2006-09-25 09:30:05 EDT
Closing due to reporter's inactivity.

Note You need to log in before you can comment on or make changes to this bug.